@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriadpro-regular.eot');
	src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'), url('../fonts/myriadpro-regular.woff') format('woff'), url('../fonts/myriadpro-regular.ttf') format('truetype'), url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
	font-family: 'MyriadProBold';
	src: url('../fonts/myriadpro-bold.eot');
	src: url('../fonts/myriadpro-bold.eot') format('embedded-opentype'), url('../fonts/myriadpro-bold.woff') format('woff'), url('../fonts/myriadpro-bold.ttf') format('truetype'), url('../fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
}
@font-face {
	font-family: 'Conv_MyriadPro-Semibold';
	src: url('../fonts/MyriadPro-Semibold.eot');
	src: local('☺'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg') format('svg');
}
@font-face {
	font-family: 'Conv_MyriadPro-Light_0';
	src: url('../fonts/MyriadPro-Light_0.eot');
	src: local('☺'), url('../fonts/MyriadPro-Light_0.woff') format('woff'), url('../fonts/MyriadPro-Light_0.ttf') format('truetype'), url('../fonts/MyriadPro-Light_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: repeat-x top #fff;
	margin: 0;
	padding: 0;
}
body, select, input, div {
	font-family: 'MyriadProRegular';
	color: #333;
	font-size: 14px;
	line-height: 18px;
}
img {
	border: none;
}
p.red::selection {
	background: #ffb7b7;
}
.group:after {
	content: "";
	display: table;
	clear: both;
}
a {
	outline: none;
	color: #28a2db;
	text-decoration: none;
}
a:hover {
	-webkit-transition: background 0.6s ease-in-out;
	-moz-transition: background 0.6s ease-in-out;
	-ms-transition: background 0.6s ease-in-out;
	-o-transition: background 0.6s ease-in-out;
	transition: background 0.6s ease-in-out;
	outline: none;
	text-decoration: underline;
}
.clear {
	clear: both;
	height: auto;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}
header.headerbox {
	float: left;
	width: 100%;
	min-height: 120px;
}
.logo {
	float: left;
	width: 181px;
	height: 54px;
	margin: 30px 0 0;
}
.logo a {
	display: block;
	width: 181px;
	height: 54px;
	background: url(../images/logo.png) no-repeat left top;
}
aside.toprt {
	float: right;
}
aside.toprt .topbox1 {
	float: right;
	padding: 8px 0;
	border-radius: 0 0 4px 4px;
	background: #272f32;
	margin: 0 0 22px;
}
aside.toprt .topbox1 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
aside.toprt .topbox1 ul li {
	float: left;
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	padding: 0 15px;
	border-right: 1px solid #5e6264;
}
aside.toprt .topbox1 ul li a {
	color: #fff;
}
aside.toprt .topbox2 {
	float: right;
	text-align: right;
}
aside.toprt .topbox2 ul {
	list-style: none;
	margin: 5px 0 0;
	padding: 0px;
}
aside.toprt .topbox2 ul li {
	float: left;
	line-height: 20px;
	padding: 0 26px;
	font-family: 'Conv_MyriadPro-Semibold';
	color: #272f32;
}
aside.toprt .topbox2 ul li a {
	color: #272f32;
	font-family: 'MyriadProRegular';
}
aside.toprt .topbox2 ul li:last-child {
	padding-right: 0px;
	font-size: 18px;
}
aside.toprt .topbox2 ul li.topicon1 {
	background: url(../images/top_icon1.png) no-repeat left 2px;
}
aside.toprt .topbox2 ul li.topicon2 {
	background: url(../images/top_icon2.png) no-repeat 3px top;
}
.bannercon {
	float: left;
	width: 100%;
	background: url(../images/bannercon.jpg) no-repeat center top;
	background-size: cover;
}
aside.banner {
	float: left;
	width: 100%;
	position: relative;
	height: 311px;
	padding: 48px 0 0;
}
aside.bannerlt {
	float: left;
	width: 60%;
	position: relative;
}
aside.banner aside.bannerlt h1 {
	margin: 0 0 8px;
	padding: 0px;
	font-size: 64px;
	color: #fff;
	font-weight: normal;
	text-shadow: 1px 1px 0px #3d99c4;
	text-transform: uppercase;
	line-height: 60px;
	font-family: 'MyriadProBold';
}
aside.banner aside.bannerlt h1 span {
	font-family: 'Conv_MyriadPro-Light_0';
}
aside.banner aside.bannerlt h2 {
	margin: 0 0 18px;
	padding: 0px;
	font-size: 24px;
	color: #00577f;
	line-height: 22px;
	font-weight: normal;
	text-shadow: 1px 1px 0px #68c1ea;
}
aside.bannerlt ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: url(../images/banner_libg.png) repeat left top;
	box-shadow: 1px 1px 0px #77c7ec inset, -1px -1px 0px #3aa3de inset;
	border-radius: 3px;
}
aside.bannerlt ul.list1 li {
	padding: 6px 0 6px 26px;
	text-shadow: 1px 1px 0px #4292b9;
	color: #fff;
	font-size: 15px;
	line-height: 17px;
	float: left;
	width: 160px;
	background: url(../images/tickmark.png) no-repeat 10px 9px;
}
aside.bannerlt .btn1 {
	margin: 20px 0 0;
	float: left;
}
.bannerrate {
	float: right;
	width: 178px;
	position: absolute;
	right: -29px;
	top: 61px;
	color: #272f32;
	height: 140px;
	padding: 55px 0 0;
	text-align: center;
	font-size: 18px;
	background: url(../images/banner_ratebg.png) no-repeat left top;
}
.bannerrate span {
	font-size: 56px;
	display: block;
	line-height: 54px;
	letter-spacing:-1px;
}
.banner figure.bannerimg {
	position: absolute;
	right: -56px;
	bottom: 0px;
	margin: 0px;
}
.banner .scripttag {
	width: 97px;
	height: 86px;
	background: url(../images/script_tag.png) no-repeat left top;
	position: absolute;
	right: -78px;
	top: 18px;
}
/*****************BANNER 2****************/
.banner2 figure.bannerimg {
	right:0;
	top:64px;
}
.banner2 aside.bannerlt ul.list1 {
	width:80%;
}
.banner2 .bannerrate {
	right:15px;
}
/*****************BANNER 3****************/
.banner3 figure.bannerimg {
	right:0;
	top:38px;
}
.banner3 .scripttag {
	width: 118px;
	height: 87px;
	background: url(../images/script_tag2.png) no-repeat left top;
}
.banner3 aside.bannerlt ul.list1 {
	width:80%;
}
.banner3 .bannerrate {
	right:8px;
}
/*************************************************/
section.content {
	float: left;
	width: 100%;
	padding: 30px 0;
}
.domainbox {
	float: left;
	width: 93%;
	padding: 0 3.5%;
}
.domainbox label {
	float: left;
	font-size: 22px;
	color: #272f32;
	line-height: 22px;
	margin: 12px 12px 0 0;
}
.domainbox .fieldbox {
	float: left;
	width: 314px;
	border: 1px solid #e7e9ed;
	border-radius: 3px;
	box-shadow: 0px 1px 0px #eff0f3 inset;
	padding: 8px 22px;
	margin: 0 6px 0 0;
}
.domainbox .field1 {
	width: 235px;
	border: none;
	float: left;
	height: 30px;
	font-family: 'Conv_MyriadPro-Light_0';
	font-size: 18px;
	color: #999;
	outline: none;
	background: #fff;
	line-height: 30px;
}
.domainbox .field2 {
	float: right;
	width: 74px;
	outline: none;
	border: none;
	margin: 4px 0 0;
	font-family: 'Conv_MyriadPro-Light_0';
	font-size: 18px;
	color: #999;
	background: #fff;
	line-height: 30px;
}
.domainbox .field3 {
	float: left;
	color: #fff;
	background: #272f32;
	font-size: 16px;
	padding: 15px 25px;
	outline: none;
	cursor: pointer;
	font-family: 'Conv_MyriadPro-Semibold';
	border-radius: 3px;
	text-transform: uppercase;
	border: none;
	margin: 0 10px 0 0;
}
.domainbox .field3:hover {
	opacity: 0.8;
}
.domainbox .domain_price {
	float: left;
	font-size: 12px;
	color: #fff;
	border-radius: 3px;
	text-align: center;
	padding: 3px 20px;
	background: #28a2db;
}
.domainbox .domain_price span.bigtxt {
	font-size: 26px;
	font-family: 'Conv_MyriadPro-Semibold';
	line-height: 24px;
}
.domainbox .domain_price span.smalltxt {
	font-size: 18px;
	font-family: 'Conv_MyriadPro-Semibold';
	line-height: 18px;
}
.plancon {
	float: left;
	width: 100%;
	min-height:410px;
	padding: 40px 0;
	border-top: 1px solid #e9eaea;
	border-bottom: 1px solid #e9eaea;
}
aside.plan1 {
	float: left;
	width: 240px;
	text-align: center;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	margin:10px 12px -10px 0;
}
aside.plan1 h3 {
	margin: 0px;
	padding: 24px 0;
	background: #272f32;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'MyriadProBold';
	line-height: 24px;
}
aside.plan1 .plan_inner {
	float: left;
	width: 184px;
	padding: 28px;
	background: #fff;
	box-shadow: 1px 1px 0 #e9eaea inset, -1px -1px 0px #e9eaea inset;
	border-bottom: 1px solid #c5c5c5;
}
aside.plan1 .plan_inner figure.plan_image {
	float: left;
	width: 100%;
	margin: 0 0 20px;
	height: 64px;
	background: url(../images/plan_image1.png) no-repeat center top;
}
aside.plan1 .plan_inner figure.plan_image2 {
	background: url(../images/plan_image2.png) no-repeat center top;
}
aside.plan1 .plan_inner figure.plan_image3 {
	background: url(../images/plan_image3.png) no-repeat center top;
}
aside.plan1 .plan_inner figure.plan_image4 {
	background: url(../images/plan_image4.png) no-repeat center top;
}
aside.plan1 .plan_inner ul.list1 {
	list-style: none;
	margin: 0 0 18px;
	padding: 0px;
	float: left;
	width: 100%;
}
aside.plan1 .plan_inner ul.list1 li {
	border-bottom: 1px solid #ddd;
	padding: 0 0 0 16px;
	text-align: left;
	font-size: 15px;
	line-height: 23px;
	font-family: 'Conv_MyriadPro-Light_0';
	background: url(../images/tickmark.png) no-repeat left 4px;
}
aside.plan1 .plan_inner ul.list1 li:last-child {
	border: none;
}
aside.plan1 .plan_inner .planrate {
	float: left;
	width: 100%;
	font-family: 'Conv_MyriadPro-Light_0';
	line-height: 18px;
	font-size: 18px;
	margin: 0 0 18px;
}
aside.plan1 .plan_inner .planrate span {
	font-size: 28px;
	color: #28a2db;
	line-height: 28px;
	font-family: 'MyriadProRegular';
}
aside.plan1 .plan_inner .btn1 {
	display: inline-block;
}
aside.plan1:last-child {
	margin-right: 0px;
}
aside.plan1:hover {
	margin:0 12px -10px 0;
	cursor: pointer;
	position: relative;
	z-index: 1;
}
aside.plan1:last-child:hover {
	margin:0 0 -10px 0;
}
aside.plan1:hover h3 {
	padding: 34px 0 24px;
	background: #28a2db;
}
aside.plan1:hover .plan_inner {
	padding: 28px 28px 38px;
}
aside.plan1:hover .plan_inner figure.plan_image {
	background: url(../images/plan_image1_hover.png) no-repeat center top;
}
aside.plan1:hover .plan_inner figure.plan_image2 {
	background: url(../images/plan_image2_hover.png) no-repeat center top;
}
aside.plan1:hover .plan_inner figure.plan_image3 {
	background: url(../images/plan_image3_hover.png) no-repeat center top;
}
aside.plan1:hover .plan_inner figure.plan_image4 {
	background: url(../images/plan_image4_hover.png) no-repeat center top;
}
article.box1 {
	float: left;
	width: 100%;
}
article.box1 h3 {
	margin: 0;
	padding: 0px;
	font-size: 48px;
	line-height: 45px;
	text-align: center;
	color: #000;
	font-weight: normal;
}
article.box1 .image1 {
	vertical-align: middle;
	margin: -5px 0 0 12px;
}
article.box1 ul.list1 {
	list-style: none;
	margin: 40px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
}
article.box1 ul.list1 li {
	float: left;
	width: 47%;
}
article.box1 ul.list1 li figure.small_image1 {
	float: left;
	margin: 0px;
}
article.box1 ul.list1 li aside.txtrt {
	float: right;
	width: 84%;
	font-family: 'Conv_MyriadPro-Light_0';
	line-height: 20px;
}
.style1 {
	display: block;
	color: #000;
	text-transform: uppercase;
	line-height: 18px;
	font-family: 'MyriadProRegular';
	margin: 0 0 5px;
	font-size: 16px;
}
article.box1 ul.list1 li:nth-child(even) {
	float: right;
}
.partnercon {
	float: left;
	width: 100%;
	text-align: center;
	height: 110px;
	background: url(../images/partner_image.jpg) no-repeat center top;
	border-top: 10px solid #28a2db;
}
footer.footerbox {
	float: left;
	width: 100%;
	background: #272f32;
	padding: 60px 0 0;
}
footer.footerbox aside.footer1 {
	float: left;
	width: 178px;
	margin: 0 25px 0 0;
}
footer.footerbox aside.footer1 h5 {
	margin: 0 0 24px;
	padding: 0px;
	font-size: 18px;
	color: #28a2db;
	font-weight: normal;
	line-height: 18px;
}
footer.footerbox aside.footer1 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
footer.footerbox aside.footer1 ul li {
	padding: 0 0 0 10px;
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 8px;
	background: url(../images/bullet.png) no-repeat left 5px;
}
footer.footerbox aside.footer1 ul li a {
	color: #808a8e;
}
footer.footerbox aside.footer1:nth-child(3) {
	margin: 0px;
}
footer.footerbox aside.footer2 {
	float: right;
	width: 262px;
}
footer.footerbox aside.footer2 .footer_images {
	float:left;
}
footer.footerbox aside.footer2 .footer_images ul {
	margin:0;
	padding:0;
	list-style:none;
}
footer.footerbox aside.footer2 .footer_images ul li {
	float:left;
	display:table;
	height:99px;
}
footer.footerbox aside.footer2 .footer_images ul li span {
	display:table-cell;
	vertical-align:middle;
}
footer.footerbox aside.footer2 .socialbox {
	float: left;
	width: 100%;
	margin: 35px 0 0;
}
footer.footerbox aside.footer2 .socialbox span {
	float: left;
	margin: 0 10px 0 0;
	line-height: 28px;
}
footer.footerbox aside.footer2 .socialbox ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
footer.footerbox aside.footer2 .socialbox ul li {
	float: left;
	margin: 0 6px 0 0;
}
footer.footerbox aside.footer2 .socialbox ul li a {
	display: block;
	width: 28px;
	height: 28px;
}
footer.footerbox aside.footer2 .socialbox ul li a.fbicon {
	background: url(../images/social_icon.png) no-repeat left top;
}
footer.footerbox aside.footer2 .socialbox ul li a.twicon {
	background: url(../images/social_icon.png) no-repeat -34px top;
}
footer.footerbox aside.footer2 .socialbox ul li:last-child {
	margin: 0px;
}
.copyrightbox {
	float: left;
	width: 100%;
	margin: 50px 0 0;
	border-top: 1px solid #272f32;
	padding: 25px 0 30px;
	box-shadow: 0px 1px 0px #232a2d inset;
}
aside.copyright_txtlt {
	float: left;
	font-size: 13px;
	color: #808a8e;
}
aside.copyright_txtlt figure.btm_logo {
	margin: 0px;
	float: left;
	width: 100%;
	margin: 0 0 15px;
}
aside.paymentbox {
	float: right;
	font-size: 18px;
	width: 25%;
}
aside.paymentbox figure.credit_icons {
	float: left;
	width: 100%;
	margin: 10px 0 0;
}
/***********RESELLER PAGE*****************/
aside.subbanner {
	float: left;
	width: 100%;
	padding: 42px 0 0;
	position: relative;
	height: 132px;
}
aside.subbanner h1 {
	margin: 0 0 8px;
	padding: 0px;
	font-size: 64px;
	color: #fff;
	font-weight: normal;
	text-shadow: 1px 1px 0px #3d99c4;
	text-transform: uppercase;
	line-height: 60px;
	font-family: 'MyriadProBold';
}
aside.subbanner h1 span {
	font-family: 'Conv_MyriadPro-Light_0';
}
aside.subbanner h2 {
	margin: 0 0 18px;
	padding: 0px;
	font-size: 24px;
	color: #00577f;
	line-height: 22px;
	font-weight: normal;
	text-shadow: 1px 1px 0px #68c1ea;
}
aside.subbanner figure.subbanner_image {
	position: absolute;
	right: 0px;
	margin: 0px;
	bottom: 0px;
}
article.box2 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 22px;
}
article.box2 h3 {
	margin: 0 0 10px;
	padding: 0px;
	font-size: 36px;
	color: #000;
	line-height: 34px;
	font-weight: normal;
}
article.box2 h3.small_line_hieght {
	line-height: 28px;
}
article.box2 h3 span.green {
	font-size: 20px;
	line-height: 20px;
}
article.box2 h4 {
	margin: 0 0 10px;
	padding: 0px;
	font-size: 24px;
	color: #000;
	line-height: 24px;
	font-weight: normal;
	font-family: 'Conv_MyriadPro-Semibold';
}
article.box2 p {
	margin: 0 0 14px;
	padding: 0px;
	font-family: 'Conv_MyriadPro-Light_0';
}
article.box2 p:last-child {
	margin: 0px;
}
.subplanbox {
	float: left;
	width: 100%;
}
.subplanbox aside.plandiscription {
	float: left;
	width: 276px;
	border-bottom: 1px solid #c5c5c5;
	box-shadow: 0px 1px 0px #ececec;
	margin: 10px 0 0;
	border-right: 1px solid #dadada;
}
.subplanbox aside.plandiscription figure.guranteeimage {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0 0 24px;
}
.subplanbox aside.plandiscription ul {
	list-style: none;
	margin: 0px;
	padding: 0 0 60px;
	float: left;
	width: 100%;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	box-shadow: 1px 0px 0px #ececec inset;
}
.subplanbox aside.plandiscription ul li {
	padding: 0 0 0 40px;
	font-size: 16px;
	margin: 0 0 20px;
	background: url(../images/tickmark.png) no-repeat 20px 2px;
}
.subplanbox aside.subplan1 {
	float: left;
	text-align: center;
	width: 179px;
	border-bottom: 1px solid #c5c5c5;
	box-shadow: 0px 1px 0px #ececec;
	border-right: 1px solid #dadada;
	padding: 0 0 21px;
	margin: 10px 0 -10px;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
}
.subplanbox aside.subplan1 h4 {
	margin: 0 0 14px;
	padding: 15px 0;
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	line-height: 22px;
	background: #272f32;
	font-weight: normal;
	font-family: 'MyriadProBold';
}
.subplanbox aside.subplan1 .subplan_rate {
	float: left;
	width: 100%;
	font-size: 16px;
	color: #fff;
	padding: 12px 0 0;
	height: 88px;
	margin: 0 0 10px;
	font-family: 'Conv_MyriadPro-Light_0';
	background: url(../images/subplan_ratebg.png) no-repeat center top;
}
.subplanbox aside.subplan1 .subplan_rate span {
	font-size: 27px;
	display: block;
	line-height: 30px;
	font-family: 'MyriadProBold';
}
.subplanbox aside.subplan1 ul {
	list-style: none;
	margin: 0 0 7px;
	padding: 0px;
	float: left;
	width: 100%;
}
.subplanbox aside.subplan1 ul li {
	font-size: 16px;
	margin: 0 0 20px;
}
.subplanbox aside.subplan1 .btn1 {
	display: inline-block;
	font-size: 14px;
}
.subplanbox aside.subplan1 .btn1 a {
	padding: 8px 18px;
}
.subplanbox aside.subplan1:hover {
	margin: 0 0 -10px;
	padding: 0 0 30px;
}
.subplanbox aside.subplan1:hover h4 {
	background: #28a2db;
	padding: 25px 0 15px;
}
.seprator {
	float: left;
	width: 100%;
	border-top: 1px solid #e9eaea;
}
.tabbox {
	float: left;
	width: 100%;
}
.tabbox ul.tabs {
	list-style: none;
	margin: 0 0 -1px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align: center;
}
.tabbox ul.tabs li {
	display: inline-block;
	width: 290px;
	position: relative;
	z-index: 1;
	margin: 0 8px 0 0;
}
.tabbox ul.tabs li a {
	display: block;
	background: #272f32;
	color: #fff;
	padding: 15px 0;
	text-align: center;
	font-size: 28px;
	line-height: 28px;
	text-decoration: none;
}
.tabbox ul.tabs li a:hover, .tabbox ul.tabs li a.current {
	color: #000;
	background: #fff;
	box-shadow: 1px 1px 0px #e9eaea inset, -1px 0px 0px #e9eaea inset;
}
.tabbox .tab_content {
	float: left;
	width: 94%;
	height: auto !important;
	padding: 30px 3%;
	box-shadow: 0px 1px 0px #ececec;
	border: 1px solid #ececec;
	border-bottom: 1px solid #c5c5c5;
}
.tabbox .tab_content p {
	margin:0 0 20px;
	text-align:center;
}
.tabbox .tab_content h5 {
	margin: 0 0 20px;
	padding: 0px;
	font-size: 16px;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 18px;
}
.tabbox .tab_content .smallbox1 {
	float: left;
	width: 207px;
	padding: 0 10px 0 0;
	margin: 0 26px 0 0;
	border-right: 1px solid #ececec;
}
.tabbox .tab_content .smallbox1 ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.tabbox .tab_content .smallbox1 ul.list1 li {
	line-height: 24px;
	font-family: 'Conv_MyriadPro-Light_0';
	font-size: 14px;
	padding: 0 0 0 18px;
	background: url(../images/tickmark.png) no-repeat left 6px;
}
.tabbox .tab_content .smallbox1:last-child {
	margin: 0px;
	border: none;
	padding: 0px;
}
/****************FEATURES ADD ONs****************/
.features_add_on {
	float:left;
	width:100%;
}
.features_add_on ul {
	margin:0;
	padding:0;
	list-style:none;
}
.features_add_on ul li {
	float:left;
	width:460px;
}
.features_add_on ul li .image_holder {
	float:left;
	width:59px;
}
.features_add_on ul li .add_text {
	float:right;
	width:380px;
}
.features_add_on ul li .add_text h4 {
	margin:0 0 16px;
	padding:0;
	color:#000;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
}
.features_add_on ul li .add_text h4 span {
	display:block;
	font-size:14px;
}
.features_add_on ul li .add_text .price {
	float:left;
	width:100%;
	color:#28a2db;
	font-size:20px;
	margin:0 0 10px;
	line-height:20px;
}
.features_add_on ul li:last-child {
	width:430px;
	padding:0 0 0 30px;
	border-left:1px solid #e9eaea
}
.features_add_on ul li:last-child .add_text {
	width:350px;
}
.features_add_on ul li .add_text p {
	margin:5px 0 15px;
	text-align:left;
}
.features_add_on ul li .style1 {
	display:block;
	font-size:16px;
	color:#28a2db;
	text-transform:capitalize;
}
/************************************************/
.hide {
	display: none;
}
/****************SERVER ADMINISTRATIVE FEATURE************/
aside.subbanner figure.subbanner_image2 {
	bottom: -25px;
}
aside.boxlt {
	float: left;
	width: 480px;
}
aside.boxlt h4 {
	margin: 0;
	padding: 24px 0;
	color: #fff;
	font-size: 24px;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'MyriadProBold';
	line-height: 24px;
	background: #272f32;
}
aside.boxlt .boxlt_inner {
	float: left;
	width: 420px;
	box-shadow: 0px 1px 0px #ececec;
	border: 1px solid #ececec;
	border-bottom: 1px solid #c5c5c5;
	font-family: 'Conv_MyriadPro-Light_0';
	padding: 25px 30px;
}
aside.boxlt .boxlt_inner p {
	margin: 0 0 10px;
	padding: 0px;
}
aside.boxlt .boxlt_inner ul.list1 {
	list-style: none;
	margin: 0 0 10px;
	padding: 0px;
}
aside.boxlt .boxlt_inner ul.list1 li {
	border-bottom: 1px solid #ddd;
	line-height: 24px;
	padding: 0 0 0 20px;
	background: url(../images/tickmark.png) no-repeat left 5px;
}
aside.boxlt .boxlt_inner ul.list1 li:last-child {
	border: none;
}
.style2 {
	font-size: 20px;
	color: #28a2db;
	margin: 0 0 10px;
	display: block;
	line-height: 20px;
	font-family: 'MyriadProRegular';
	text-transform: uppercase;
}
aside.boxrt {
	float: right;
}
/*************SERVER ADMINISTRATIVE***********/
.tickmark {
	height: 18px;
	background: url(../images/tickmark2.png) no-repeat center center;
}
.cross {
	background: url(../images/cross.png) no-repeat center center;
	height: 18px;
}
.subplanbox aside.plandiscription2 ul {
	padding-bottom: 0px;
}
.subplanbox aside.admin_plan {
	width: 240px;
	box-shadow: 0px 1px 0 #ececec, 1px 0px 0 #ececec inset;
}
.subplanbox aside.admin_plan h4 {
	padding: 20px 0;
}
.subplanbox aside.admin_plan:hover h4 {
	padding: 30px 0 20px;
}
.subplanbox aside.admin_plan .subplan_rate {
	margin: 0 0 23px;
}
.tabbox .tab_content .smallbox2 {
	width: 288px;
}
.tabbox .tab_content .smallbox_3 {
	margin: 0px;
	border: none;
	padding: 0px;
}
.btmtxt {
	float: left;
	width: 100%;
	font-size: 20px;
	color: #777;
	line-height: 20px;
	text-align: center;
	font-family: 'Conv_MyriadPro-Light_0';
	margin: 28px 0 0;
}
.btmtxt p {
	margin: 0 0 15px;
	padding: 0px;
}
.btmtxt .btn1 {
	display: inline-block;
}
.btmtxt .btn1 a {
	padding: 8px 15px;
}
/*************WEBHOSTING PAGE****************/
article.box3 {
	float: left;
	width: 94%;
	padding: 0 3%;
}
article.box3 aside.smallbox3 {
	float: left;
	width: 249px;
	box-shadow: 0px 1px 0px #ececec;
	border: 1px solid #ececec;
	padding: 25px;
	border-top: none;
	font-family: 'Conv_MyriadPro-Light_0';
	line-height: 24px;
	border-bottom: 1px solid #c5c5c5;
	margin: 0 18px 0 0;
}
article.box3 aside.smallbox3 h4 {
	margin: 0 0 10px;
	padding: 0px;
	font-size: 18px;
	color: #000;
	font-weight: normal;
	line-height: 18px;
	font-family: 'Conv_MyriadPro-Semibold';
}
article.box3 aside.smallbox3 p {
	margin: 0px;
	padding: 0px;
}
article.box3 aside.smallbox3:last-child {
	margin: 0px;
}
/*************ABOUT PAGE****************/
aside.subbanner figure.subbanner_image3 {
	bottom: 25px;
	right: -35px;
}
article.textbox {
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 24px;
	padding: 35px 4% 25px;
	box-shadow: 0px 1px 0px #ececec;
	border: 1px solid #ececec;
	border-top: none;
	border-bottom: 1px solid #c5c5c5;
	font-family: 'Conv_MyriadPro-Light_0';
}
article.textbox h3 {
	margin: 0 0 10px;
	padding: 0px;
	font-size: 36px;
	color: #000;
	line-height: 34px;
	font-family: 'MyriadProRegular';
	font-weight: normal;
}
article.textbox h4 {
	margin: 0 0 10px;
	padding: 0px;
	font-size: 20px;
	color: #000;
	line-height: 18px;
	font-family: 'MyriadProRegular';
	font-weight: normal;
}
article.textbox p {
	margin: 0 0 15px;
	padding: 0px;
}
article.textbox p:last-child {
	margin: 0px;
}
article.textbox figure.image2 {
	float: right;
	margin: 0 0 0 40px;
}
article.textbox:nth-child(even) figure.image2 {
	float: left;
	margin: 0 40px 0 0;
}
article.textbox ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 49%;
}
article.textbox ul.list1 li {
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 0 20px;
	background: url(../images/tickmark.png) no-repeat left 4px;
}
article.textbox ul.list1:nth-child(even) {
	float: right;
}
/*************BARE METAL PAGE****************/
.subplanbox aside.serverplan1 {
	float: left;
	width: 320px;
	text-align: center;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	margin: 10px 20px 0 0;
}
.subplanbox aside.serverplan1 h4 {
	margin: 0px;
	padding: 28px 0;
	background: #272f32;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: normal;
	font-family: 'MyriadProBold';
	line-height: 22px;
}
.subplanbox aside.serverplan1 .server_planinner {
	float: left;
	width: 260px;
	padding: 20px 30px;
	box-shadow: 0px 1px 0px #ececec, 1px 0px 0px #ececec inset, -1px 0px 0px #ececec inset;
	border-bottom: 1px solid #c5c5c5;
}
.server_planrate {
	float: left;
	width: 100%;
	height: 107px;
	color: #fff;
	text-align: center;
	line-height: 20px;
	text-shadow: 1px 1px 0px #269ad0;
	font-size: 20px;
	padding: 15px 0 0;
	margin: 0 0 28px;
	font-family: 'Conv_MyriadPro-Light_0';
	background: url(../images/server_planratebg.png) no-repeat center top;
}
.server_planrate span {
	font-size: 42px;
	line-height: 40px;
	display: block;
	font-family: 'MyriadProBold';
}
.subplanbox aside.serverplan1 .server_planinner ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.subplanbox aside.serverplan1 .server_planinner ul.list1 li {
	font-size: 16px;
	line-height: 20px;
	padding: 10px 0;
	text-align: center;
}
.subplanbox aside.serverplan1 .server_planinner ul.list1 li.blue {
	font-size: 18px;
	font-family: 'Conv_MyriadPro-Semibold';
	margin: 20px 0 0;
}
.subplanbox aside.serverplan1 .server_planinner .btn1 {
	display: inline-block;
	font-size: 20px;
	margin: 15px 0 0;
}
.subplanbox aside.serverplan1 .server_planinner .btn1 a {
	padding: 15px 26px;
}
.subplanbox aside.serverplan1:last-child {
	margin: 10px 0 0;
}
.subplanbox aside.serverplan1:hover {
	margin: 0px 20px 0 0;
}
.subplanbox aside.serverplan1:hover .server_planinner {
	padding: 20px 30px 30px;
}
.subplanbox aside.serverplan1:hover h4 {
	background: #28a2db;
	padding: 38px 0 28px;
}
.subplanbox aside.serverplan1:last-child:hover {
	margin: 0;
}
.tabbox2 ul.tabs li {
	width: auto;
	padding: 15px 70px;
	background: none repeat scroll 0 0 #fff;
	box-shadow: 1px 1px 0 #e9eaea inset, -1px 0 0 #e9eaea inset;
	color: #000;
	font-size: 28px;
	line-height: 28px;
}
.tabbox2 .seprator {
	margin: 30px 0;
}
/*************CONTACT PAGE****************/
aside.subbanner figure.subbanner_image4 {
	bottom: 25px;
}
.contactbox {
	float: left;
	width: 100%;
	margin: 30px 0 0;
}
.contactbox aside.contact1 {
	float: left;
	width: 240px;
	font-size: 16px;
	line-height: 24px;
	box-shadow: 0px 1px 0px #ececec;
	border: 1px solid #ececec;
	border-top: none;
	padding: 0 40px 25px;
	margin: 0 17px 0 0;
	min-height: 326px;
	border-bottom: 1px solid #c5c5c5;
}
.contactbox aside.contact1 h4 {
	margin: 0 0 15px;
	padding: 0px;
	color: #000;
	font-size: 24px;
	line-height: 22px;
	font-weight: normal;
}
.contactbox aside.contact1 h4 a {
	color: #28a2db;
	font-size: 16px;
}
.contactbox aside.contact1 p {
	margin: 0px;
	padding: 0px;
	font-family: 'Conv_MyriadPro-Light_0';
}
.contactbox aside.contact1 figure.image_holder {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0 0 26px;
}
.contactbox aside.contact1 ul.list1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.contactbox aside.contact1 ul.list1 li {
	border-bottom: 1px solid #d9d9d9;
	padding: 6px 0;
	font-family: 'Conv_MyriadPro-Light_0';
	font-size: 14px;
}
.contactbox aside.contact1 ul.list1 li:last-child {
	border: none;
}
.contactbox aside.contact1:last-child {
	margin: 0px;
}
.contactbox aside.contact_formbox {
	float: left;
	width: 580px;
	padding: 40px;
	box-shadow: 0px 1px 0px #ececec;
	border: 1px solid #ececec;
	border-top: none;
	border-bottom: 1px solid #c5c5c5;
}
.contactbox aside.contact_formbox h4 {
	margin: 0 0 22px;
	padding: 0px;
	font-size: 30px;
	color: #000;
	line-height: 28px;
	font-weight: normal;
}
.contactbox aside.contact_formbox label {
	float: left;
	font-size: 16px;
	line-height: 20px;
	width: 120px;
	margin: 10px 0 0;
	font-family: 'Conv_MyriadPro-Light_0';
}
.contactbox aside.contact_formbox .field_1 {
	float: right;
	width: 438px;
	height: 39px;
	line-height: 39px;
	background: #fff;
	outline: none;
	font-size: 16px;
	border: 1px solid #e6e6e6;
	padding: 0 10px;
	margin: 0 0 9px;
}
.contactbox aside.contact_formbox .field_1:focus {
	border:1px solid #F00;
}
.contactbox aside.contact_formbox .field_2 {
	float: right;
	width: 460px;
	border: 1px solid #e6e6e6;
	padding: 6px 8px;
	outline: none;
	font-size: 16px;
	color: #333;
	margin: 0 0 9px;
	line-height: 27px;
}
.contactbox aside.contact_formbox .field_3 {
	min-height: 157px;
	line-height: 18px;
	padding: 6px 10px;
	margin: 0 0 30px;
}
.captcha_image {
	float: left;
	width: 185px;
}
.contactbox aside.contact_formbox .field_4 {
	width: 175px;
	height: 44px;
	float: left;
	line-height: 44px;
	padding: 0 5px;
}
.contactbox aside.contact_formbox .field_5 {
	float: left;
	border: none;
	background: #28a2db;
	cursor: pointer;
	font-size: 18px;
	font-family: 'Conv_MyriadPro-Semibold';
	line-height: 18px;
	outline: none;
	margin: 28px 0 0 120px;
	color: #fff;
	padding: 10px 35px;
	box-shadow: 0px -1px 0px #238dbf inset, 0px 1px 0px #54b5e2 inset, 0px 1px 0px #dedede;
}
.contactbox aside.contact_formbox .field_5:hover {
	background: #1c8bbe;
}
.contactbox aside.contact2 {
	float: right;
}
/*************AFFILIATES PAGE****************/
aside.affiliate_banner {
	height: 296px;
	padding: 62px 0 0;
}
aside.affiliate_banner h1 {
	margin: 0 0 55px;
}
aside.affiliate_banner ul.list1 {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0px;
	float: left;
	width: 390px;
}
aside.affiliate_banner ul.list1 li {
	padding: 6px 0 6px 28px;
	background: url(../images/tickmark.png) no-repeat 10px 9px, url(../images/banner_libg.png) repeat left top;
	box-shadow: 1px 1px 0 #77c7ec inset, -1px -1px 0 #3aa3de inset;
	border-radius: 3px;
	color: #fff;
	font-size: 15px;
	text-shadow: 1px 1px 0px #4292b9;
	line-height: 18px;
}
aside.affiliate_banner ul.list1 li.highlight {
	background: url(../images/tickmark.png) no-repeat 10px 12px, rgb(158,206,126);
	background: url(../images/tickmark.png) no-repeat 10px 12px, url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllY2U3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2MwNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: url(../images/tickmark.png) no-repeat 10px 12px, -moz-linear-gradient(top, rgba(158,206,126,1) 0%, rgba(124,192,79,1) 100%);
	background: url(../images/tickmark.png) no-repeat 10px 12px, -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(158,206,126,1)), color-stop(100%, rgba(124,192,79,1)));
	background: url(../images/tickmark.png) no-repeat 10px 12px, -webkit-linear-gradient(top, rgba(158,206,126,1) 0%, rgba(124,192,79,1) 100%);
	background: url(../images/tickmark.png) no-repeat 10px 12px, -o-linear-gradient(top, rgba(158,206,126,1) 0%, rgba(124,192,79,1) 100%);
	background: url(../images/tickmark.png) no-repeat 10px 12px, -ms-linear-gradient(top, rgba(158,206,126,1) 0%, rgba(124,192,79,1) 100%);
	background: url(../images/tickmark.png) no-repeat 10px 12px, linear-gradient(to bottom, rgba(158,206,126,1) 0%, rgba(124,192,79,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ece7e', endColorstr='#7cc04f', GradientType=0 );
	padding: 8px 0 8px 28px;
	text-shadow: 1px 1px 0px #6da14a;
	color: #fff;
	box-shadow: 1px 1px 0 #bbdda5 inset, -1px -1px 0 #2b93d6 inset;
	font-size: 21px;
	line-height: 21px;
}
aside.affiliate_banner ul.list1:last-child {
	margin: 0px;
	width: 310px;
}
.affiliatebox {
	float: left;
	width: 100%;
	text-align: center;
	margin: 70px 0 0;
}
.affiliatebox h3 {
	margin: 0 0 30px;
	padding: 0px;
	font-size: 30px;
	color: #272f32;
	line-height: 28px;
	font-weight: normal;
}
.affiliatebox ul.list1 {
	list-style: none;
	margin: 0 auto 18px;
	padding: 10px;
	width: 778px;
	height: 121px;
	background: url(../images/affiliate_stepbg.jpg) no-repeat center top;
}
.affiliatebox ul.list1 li {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	background: rgb(248,248,248);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(228,230,230,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(248,248,248,1)), color-stop(100%, rgba(228,230,230,1)));
	background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(228,230,230,1) 100%);
	background: -o-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(228,230,230,1) 100%);
	background: -ms-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(228,230,230,1) 100%);
	background: linear-gradient(to bottom, rgba(248,248,248,1) 0%, rgba(228,230,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e4e6e6', GradientType=0 );
	width: 110px;
	height: 80px;
	font-size: 18px;
	float: left;
	text-transform: uppercase;
	color: #272f32;
	line-height: 18px;
	box-shadow: 0px 2px 1px #c4c4c4;
	border-radius: 100px;
	padding: 30px 0 0;
	margin: 0 224px 0 0;
}
.affiliatebox ul.list1 li span {
	font-size: 42px;
	line-height: 36px;
}
.affiliatebox ul.list1 li.current {
	background: #67b732;
	color: #fff;
	width: 94px;
	padding: 22px 0 0;
	height: 72px;
	border: 8px solid #67b732;
}
.affiliatebox ul.list1 li.current:after {
	border: 4px solid #fff;
	content: "";
	height: 86px;
	left: 0;
	border-radius: 100px;
	position: absolute;
	top: 0;
	width: 86px;
}
.affiliatebox ul.list1 li:last-child {
	margin: 0px;
}
.affiliatebox aside.step_txt {
	float: left;
	width: 272px;
	line-height: 24px;
	padding: 0 28px 35px;
	color: #272f32;
	font-family: 'Conv_MyriadPro-Light_0';
}
.affiliatebox aside.step_txt a {
	color: #86be36;
}
.btnbox {
	float: left;
	width: 100%;
	text-align: center;
	padding: 26px 0;
}
.btnbox .btn1 {
	margin: 0 18px 0 0;
	display: inline-block;
	font-size: 18px;
}
.btnbox .btn1 a {
	padding: 15px 48px;
}
.btnbox .btn1:last-child {
	margin: 0px;
}
.spacer {
	float: left;
	width: 100%;
	visibility: hidden;
	clear: both;
	height: 50px;
}
/*************CLOUD SERVER PAGE****************/
aside.cloudserver_banner {
	height: 296px;
	padding: 62px 0 0;
}
aside.cloudserver_banner aside.bannerlt {
	margin: 45px 0 0;
}
aside.cloudserver_banner aside.bannerlt ul.list1 {
	background: none;
	box-shadow: none;
}
aside.cloudserver_banner aside.bannerlt ul.list1 li {
	width: 72%;
	padding: 6px 30px 6px 28px;
	background: url(../images/tickmark.png) no-repeat 10px 9px, url(../images/banner_libg.png) repeat left top;
	box-shadow: 1px 1px 0 #77c7ec inset, -1px -1px 0 #3aa3de inset;
}
aside.cloudserver_banner .bannerrate {
	top: -54px;
	right: -50px;
}
.locationbox_con {
	float:left;
	width:100%;
	font-size:30px;
	line-height:36px;
	color:#272f32;
	text-align:center;
	background:#fbfcfd;
}
.locationbox_con p {
	margin:0 0 35px;
	padding:0px;
}
.locationbox_con figure.location-image {
	float:left;
	width:100%;
	margin:0px;
}
#response_brought {
	padding:0 2%;
	width:96%;
	float:left;
	margin:30px 0 0;
}
#response_brought br {
	display:none;
}
#response_brought .vpb_info {
	color:#F00;
	font-weight:normal;
	font-size:14px;
}
#response_brought .loding {
	text-align:center;
	color:#fff;
}
#response_brought .vpb_success {
	color:#5A8F13;
	font-weight:normal;
	font-size:14px;
	line-height:16px;
	text-align:center;
}
/*************SPECIAL COLORS****************/
.green {
	color: #67b732;
}
.blue {
	color: #28a2db;
}
/*************SPECIAL CLASSES****************/
.nomargin {
	margin: 0px !important;
}
.txtalign_left {
	text-align: left !important;
}
